personCount: 003

drink number 1: Beer
price: 250

drink number 2: Fanta
price: 120

drink number 3: Schartnerbombe
price: 184

drink number 4: Cola
price: 130

drink number 5: Apfelspritzer
price: 100
